<!DOCTYPE html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title>WEF007 Exercise</title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
		<link rel="stylesheet" href="main.css">
	</head>
	<body>

		<div class="container">
			<div class="top-nav">
				<div>
					<img src="./acoustic_logo.png" alt="Logo" class="img-fluid">
				</div>
				<div class="icons-bar">
					<a href="facebook.com">
						<i class="fab fa-facebook-f"></i>
					</a>
					<a href="facebook.com">
						<i class="fab fa-twitter"></i>
					</a>
					<a href="facebook.com">
						<i class="fab fa-dribbble"></i>
					</a>
					<a href="facebook.com">
						<i class="fab fa-soundcloud"></i>
					</a>
				</div>
			</div>
			<div class="banner-container">
				<nav class="nav">
					<ul class="nav-bar">
						<li>HOMEPAGE <i class="fas fa-caret-down"></i></li>
						<li>NEWS</li>
						<li>SHOP</li>
						<li>ARTIST</li>
					</ul>
				</nav>
				<div class="banner">
					<div class="banner-slide"></div>
					<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
						<ol class="carousel-indicators my-indicators">
							<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<div class="slogan">
									<h2 class="text-center title">The Party of Your Life</h2>
									<h5 class="text-center read-more">Read More</h2>
								</div>
								<img class="d-block w-100" src="image/s1-1200x540.jpg" alt="First slide">
							</div>
							<div class="carousel-item">
								<div class="slogan">
									<h2 class="text-center title">The Party of Your Life</h2>
									<h5 class="text-center read-more">Read More</h2>
								</div>
								<img class="d-block w-100" src="image/s2-1200x540.jpg" alt="Second slide">
							</div>
							<div class="carousel-item">
								<div class="slogan">
									<h2 class="text-center title">The Party of Your Life</h2>
									<h5 class="text-center read-more">Read More</h2>
								</div>
								<img class="d-block w-100" src="image/s3-1200x540.jpg" alt="Third slide">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	</body>
</html>